@charset "UTF-8";
/* CSS Document */


#hidden {display:none;}

#hidden.show  {
  display: block;
}

img {
  width: 100%;
}

#appIMG {
  position: relative;
  float: left;
  width: 30%;
  max-width: 250px;
  height: auto;
  display: inline-block;
}

#writeUp_hook {
  position: relative;
  float: right;
  width: 70%;
  max-width: 800px;
  display: inline-block;
}

#details {
  clear:both;
  max-width: 950px;
}

.bold {
  font-weight: 700;
}

.paragraphHeading {
  line-height: 1.2em;
}

.mainCopy {
  line-height: 1.4em;
}

.writeUp_heading {
  font-size: 24px;
  margin: 2% 0% 1% 0%;
  font-weight: 300;
  color: #4aa0b5;
}

.videoContainer {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

iFrame {
  width: 100%;
  height: 480px;
}

#mainWrap {
  max-width: 1024px;
  border: #4aa0b5 thin;
  margin: auto;
  box-sizing: content-box !important;
}

#navigationMenu {
  max-width: 1024px;
  margin: auto;
  width: 100%;
  align-content: left;
}

ul #navBar {
  max-width: 1024px;
  margin: auto;
  width: 100%;
  align-content: left;
}

#navBar li {
  font-family: "Garamond", "Constantia", "Lucida Bright", "DejaVu Serif", "Georgia", "serif";
  font-size:14px;
}

#navBar a {
  color: #333333;
  text-decoration: none;
}

#navBar a:hover {
  color: #4aa0b5;
}

#headerImg {
  background: url(images/headerBar.jpg);
  background-repeat: no-repeat, repeat;
}

#headerImg img {
  margin-top:40px;
  margin-bottom:10px;
  border:0;
  width:100%;
  max-width:424px;
  height:auto;
}

#copy {
  width: 60%;
  margin: 0% 0% 5% 8%;
  float: left;
  height: auto;
}

#uxCopy {
  width: 60%;
  /*height:500px;*/
  margin: 0% 0% 5% 8%;
  float: left;
}

#uxCopy2 {
  width: 100%;
  margin: 0% 0% 5% 8%;
  float: left;
}


#uxSection {
  margin-bottom:10%;
}

.divideLine {
  background-color: #4aa0b5;
  height: 1px;
  width:100%;
}

#copy p {
  font-family: "Myriad Pro", "DejaVu Sans Condensed", "Gill Sans", "Gill Sans MT", "Helvetica", "Arial", "sans-serif";
  font-size: 16px;
  color: #333333;
}

.bttn {
  margin:3% 5% 0% 0%;
}

#uxBttn {
  margin:3% 5% 0% 0%;
}

#contactBttn {
  margin:3% 5% 0% 0%;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size:10px;
}
::-moz-placeholder { /* Firefox 19+ */
  font-size:10px;
}
:-ms-input-placeholder { /* IE 10+ */
  font-size:10px;
}
:-moz-placeholder { /* Firefox 18- */
  font-size:10px;
}

/* Contact Form */
		.successMessage {
    		background-color: #d4edda;
   			color: #155724;
    		padding: 1.5%;
    		border-radius: 1%;
   			margin-bottom: 2%;
    		text-align: center;
		}

		form {
			margin: 2rem 0 1rem 0;
			padding: 0 0 1rem 0;
		}
		
		.error-message {
    		background-color: #f8d7da;
    		color: #721c24;
    		padding: 1.5%;
    		border-radius: 1%;
   			margin-bottom: 2%;
    		text-align: center;
		}
		.form-group {
            margin-bottom: 1.5rem;
			text-align: left;
        }

		label {
   			display: block;
    		margin-bottom: 0.5rem;
    		font-weight: normal;
			text-align: left;
		}

		input, textarea {
    		width: 100%;
    		padding: 1rem;
    		border: 1px solid #ddd;
    		border-radius: 1%;
    		font-size: .8em;
			resize: vertical;
		}

		input:focus, textarea:focus {
    		outline: none;
    		border-color: #3498db;
    		box-shadow: 0 0 5px rgba(52, 152, 219, 0.5);
		}

#contactForm {
  visibility: hidden;
  margin-top: 2.5%;
  padding: 3%;
  background-color:#f1f1f1;
}

#formBttn {
  background-color: #4aa0b5;
  color: #ffffff;
}

#digitalGrid {
  width: 60%;
  margin: 0% 0% 5% 5%;
}

.columnImage:hover {
  opacity: 0.6;
}

.imageFull:hover {
  opacity:1.0;
}

#sideNav {
  width: 30%;
  margin: auto;
  position:absolute;
  right:0px;
}

#print, #illustration, #digital, #video {
  margin: auto;
  margin-bottom:5%;
  box-sizing: content-box !important;
  width: 100%;
  max-width: 225px;
  max-height: 155px;
}

#video {
  margin-bottom:100px;
}

.uxContainer {
  box-sizing: content-box !important;
  width:90%;
  max-width: 500px;
  position: relative;
}

.uxCopy {
  width:70%;
  max-height: 300px;
  float: left;
}

.uxProtected {
  width:100%;
  float: left;
}

.uxProtected p {
  padding-right:2%;
}

.uxImg {
  width:30%;
  float: right;
}

.uxHeader {
  font-family: "eb-garamond", "Garamond", "Constantia", "Lucida Bright", "DejaVu Serif", "Georgia", "serif";
  color: #4aa0b5;
}

.container {
  box-sizing: content-box !important;
  width:100%;
  max-width: 225px;
  max-height: 155px;
  position: relative;
}

.image {
  width: 100%;
  max-width: 266px;
  box-sizing: content-box !important;
  position: inherit;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 5.25%;
  right: 0;
  width:100%;
  max-width: 225px;
  max-height: 155px;
  opacity: 0;
  transition: .5s ease;
  background-color: #4aa0b5;
}

.container a:hover .overlay {
  opacity: 1;
}

.text {
  color: #ffffff;
  font-size: 16px;
  font-family: "eb-garamond", "Garamond", "Constantia", "Lucida Bright", "DejaVu Serif", "Georgia", "serif";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.modal {
  text-align: center; 
  margin: auto;
}

.modal-dialog {
  position: inherit;
  max-width: 100%; 
  width: auto !important;
  margin: 5% auto;
  display: inline-block;
  vertical-align: baseline; 
  right: auto;
  left: auto;
  top: 1%;
  transform: translate(-50%, -50%);
}

#footer {
  left: 0;
  bottom: 0;
  margin: auto;
  width: 100%;
  background-color: #4aa0b5;
  padding: 1%;
}

#footer img {
  /*width: 100%;*/
  width: 30px;
  height:auto;
}

#footer a {
  display: inline;
  margin:auto;
}

#social {
  margin:auto;
  text-align:center;
}

#facebook {
  margin-right:20px;
}

#instagram {
  margin-right:20px;
}

#spaceRight {
  width: 40%;
}

#spaceLeft {
  width: 40%;
}

#column1 {
  width:30%;
  margin-right:3%;
}

#column2 {
  width:30%;
  margin-right:3%;
}

#column3 {
  width:30%;
  margin-right:3%;
}

.columnImage {
  padding-bottom: 5%;
  width:100%;
  max-width:170px;
}



@media screen and (max-width: 1000px) {
  .uxCopy {
	margin-right:5%;
	width: 100%;
  }
  #hookSectiom {
    width: 100%;
  }
  #uxCopy2 {
	width: 80%;
  }
  #details {
	max-width:700px;
  }
  .uxImg {
    width:100%;
  }
  .modal-dialog {
    max-width: 98%; /* New width for default modal */
	min-width: 95%;
    right: 1%;
    left: 1%;
  }
}

@media screen and (max-width: 800px) {
  #uxCopy2 {
	width: 70%;
  }	
}


@media screen and (max-width: 600px) {
  #copy {
	width: 100%;
	margin-right:5%;
  }
  .uxCopy {
	margin-right:5%;
	width: 100%;
  }
  #details {
	max-width:400px;
  }
  #uxCopy2 {
	width: 60%;
  }
  #hookSectiom {
    width: 100%;
  }
  .uxImg {
    width:100%;
  }
  #digitalGrid {
	width: 100%;
	margin-right:8%;
  }
  #sideNav {
	width: 100%;
	position:relative;
  }
  #footer img {
    height: auto;
	width: 20px;
  }
}


@media screen and (max-width: 475px) {
  #headerImg img {
    margin-top:70px;
  }
  #copy {
    width:100%;
  }
  #digitalGrid {
	width: 100%;
  }
  #sideNav {
	width: 100%
  }
  .modal-dialog {
    max-width: 98%; /* New width for default modal */
	min-width: 95%; 
    right: 1%;
    left: 1%;
  }
}



@media screen and (max-width: 400px) {
  #headerImg img {
    margin-top:60px;
  }
  .modal-dialog {
    max-width: 98%; /* New width for default modal */
	min-width: 95%;
	align-content: center;
	margin: 0px;
  }
}



@media screen and (max-width: 375px) {
  #headerImg img {
    margin-top:70px;
  }
  .modal-dialog {
    max-width: 98%; /* New width for default modal */
	min-width: 95%;
	align-content: center;
	margin: 0px;
  }
}





